.frame-wrap {
    position: relative;
    height: 200vh;
    margin: 0 64px;
    overflow: visible;
}

.frame {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: visible;
    z-index: 1;
}

.frame-text {
    position: absolute;
    left: 10px;    /* adjust */
    z-index: -1;
    pointer-events: none;
    width: 35%;
}

.frame-text p {
    margin: 0;
    pointer-events: none;
}

.object {
    position: absolute;
    width: 260px;         /* base size */
    cursor: grab;
    user-select: none;
    touch-action: none;
}

.object:active {
    cursor: grabbing;
}

.image-placeholder .image {
    width: 100%;          /* now follows .object resize */
    height: auto;
    display: block;
    border: 8px solid #ffffff;
    box-sizing: border-box;
    box-shadow: 3px 8px 14px rgba(0, 0, 0, 0.39);
}

.tape {
    position: relative;
    top: 18px;
    left: 0;
    transform: none;
    display: block;
    margin: 0 auto;
    width: auto;
    height: 30px;
    z-index: 2;
}


